class HHCGetAllServicesResponseModel {
  int iD;
  int serviceID;
  String description;
  String descriptionN;
  bool isActive;

  HHCGetAllServicesResponseModel(
      {this.iD,
        this.serviceID,
        this.description,
        this.descriptionN,
        this.isActive});

  HHCGetAllServicesResponseModel.fromJson(Map<String, dynamic> json) {
    iD = json['ID'];
    serviceID = json['ServiceID'];
    description = json['Description'];
    descriptionN = json['DescriptionN'];
    isActive = json['IsActive'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ID'] = this.iD;
    data['ServiceID'] = this.serviceID;
    data['Description'] = this.description;
    data['DescriptionN'] = this.descriptionN;
    data['IsActive'] = this.isActive;
    return data;
  }
}
